uuid: 36f812aa-06c8-4cdb-8a23-1eb87a2f3de3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_infographic
  content:
    - 'media:image:8885d7ca-ad79-4da4-9612-c689b32ff686'
id: node.ct_infographic.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_infographic
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: 8885d7ca-ad79-4da4-9612-c689b32ff686
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
